*{
  margin:0;
  padding:0;
  outline: none;
  box-sizing: border-box;
}

:root{
  --corDefaultIcons: #35363b;
  --button01-color: #2fbd6b;
}

body{
  font-family: 'regular', 'Helvetica', Arial, sans-serif;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  font-size: 18px;
}
.container {
  max-width: 1170px;
  width: 90%;
  margin: auto;
}

.topo { position: relative; z-index: 1; float: left; width: 100%; padding: 20px 0; background-color: rgb(253, 180, 23); box-shadow: 0 5px 20px rgb(5 5 5 / 30%);}
.topo .voltar { position: absolute; padding: 12px 10px 10px; top: 30px; left: 10px; outline: 2px solid rgb(0 0 0); line-height: 0; font-size: 11px; border-radius: 20px; color: #000000; text-decoration: none;}
.topo .logo { float: left; width: 100%; text-align: center; font-size: 0;}
.topo .logo img { height: 45px;}

.formulario { display: flex; align-items: center; position: fixed; float: left; width: 100%; height: 100%; top: 0; left: 0; padding: 5%; box-sizing: border-box;}
.formulario .tabe { width: 500px; max-width: 100%; padding: 40px 20px; background-color: rgb(255 255 255); box-shadow: 0 5px 20px rgb(5 5 5 / 20%); border-radius: 15px; box-sizing: border-box; -webkit-transition: 0.2s ease-in; -moz-transition: 0.2s ease-in; -o-transition: 0.4s ease-in; transition: 0.2s ease-in;}
.formulario .centro { margin: 0 auto; width: 500px; max-width: 90%;}
.formulario .campo:focus { outline: 1px solid rgb(0 175 239 / 50%) !important; -webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); -moz-box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);}

.formulario { background-image: url('src/images/cotacao-d.png'); background-size: cover; background-repeat: no-repeat;}
.formulario .tabe { margin: 75px 0 0;}

input {
  width: 100%;
  background: #FFFFFF;
  padding: 15px;
  outline:1px solid rgb(90 90 90 / 40%);
  border-radius:3px;
  font-size: 18px;
  border: 0;
  margin: 3px 0 0;
}
select {
  width: 100%;
  height: 47px;
  padding: 15px;
  background: #FFFFFF;
  outline:1px solid rgb(90 90 90 / 40%);
  border-radius:3px;
  font-size: 18px;
  border: 0;
  margin: 3px 0 0;
}

.button {
  background-color: var(--button01-color);
  color: #ffffff;
  border-radius: 30px;
  display: block;
  width: 100%;
  border:0;
  cursor: pointer;
  padding: 14px;
  transition: 0.2s filter;
  font-size: 20px;
  font-weight: bold;
}
.button:hover{
  filter: brightness(80%);
}

.back {
  width: 60px;
  height: 50px;
  background: #d8e3ef;
  color: #495458;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  border:0;
  transition: background 0.3s;
}
.back:hover{
  background: #224857;
  color: #c4d5db;
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 17px;
  width: 17px;
  transition: all 0.15s ease-out 0s;
  background: #FFF;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 5px;
  outline: none;
  position: relative;
  z-index: 10;
  border: 1px solid rgb(90 90 90 / 40%);
  border-radius: 100%;
}
.option-input:hover {
  background: #FFF;
  border: 1px solid rgb(90 90 90 / 40%);
}
.option-input:checked {
  background: var(--corDefaultIcons);
}
.option-input:checked::before {
  position: absolute;
  top: 7px;
  left: 7px;
  height: 17px;
  width: 17px;
  content: '';
  background: url(./src/images/check.svg);
  fill: #FFF;
  line-height: 40px;
  background-size: 17px;
  background-repeat: no-repeat;
  filter: invert(100%);
}
.option-input:checked::after {
  background: var(--corDefaultIcons);
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}

header.header-page{
  height: 100px;
}

header.header-page .container{
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
header.header-page .container img{
  height: 55px;
}

.required{
  border:1px solid red !important;
}
.input-true{
  border: 1px solid #3ccf7a !important;
}
.group-form{
  margin-bottom: 20px;
}
.group-form label{
  color: #323232;
}
.group-form ul{
  list-style: none;
  margin-top:5px;

  display: flex;
  justify-content: space-between;
  align-items: center;
}
.group-form li{
  width: 31%;
  border: 1px solid rgb(90 90 90 / 20%);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 43px;
  padding: 15px 10px;
  border-radius: 4px;
}
.group-form li label{
  color:#323232;
  cursor: pointer;
  margin-top: 3px;
}

.box-call-to-action-form .button{
  margin-top: 20px;
}
.row-flexbox{
  display: flex;
  justify-content: space-between;
}
.row-flexbox .back{
  margin: 20px 10px 0 0;
}
.two-col{
  width: 48%;
}

.box-input{
  background: #FFF;
  border: 1px solid rgb(90 90 90 / 20%);
  padding: 12px 12px 14px 12px;
  width: 100%;
  border-radius:3px;
  height: 45px;
  margin-top:5px;

  display: flex;
  justify-content: flex-start;
  align-items: center;
}
body .box-input label{
  margin-top:3px;
}
body .box-input label small{
  color:#a9b1bb;
}

.modal-content{
  padding:30px;
  border-radius: 15px !important;
}

.modal-content .box-call-to-action-form span{
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: bold;
  text-align: center;
  flex: 1;
  display: flex;
  justify-content: center;
}

@media only screen and (max-width: 700px){
  .topo .logo img { height: 35px; margin: 0 0 0 50px;}
  .topo .voltar { top: 27px;}
  .group-form ul { flex-direction: column;}
  .group-form li { width: 100%; margin: 0 0 4px;}
}
@media only screen and (max-width: 800px){
  .formulario { background-image: url('src/images/cotacao-d.png'); background-size: 200%; background-repeat: no-repeat; background-position: 50% 0;}
  .formulario .tabe { position: fixed; padding: 20px; width: 100%; height: 50%; left: 0; bottom: 0; overflow: auto;}
}